ClassificationTable: To Confusion...

A command to create a Confusion object from the selected ClassificationTable object.

## Settings

Only class labels
  defines whether the class labels from the ClassificationTable object will be used not only as response labels but also as stimulus labels. If checked the resulting Confusion will always have equal stimulus and response labels. If not checked the stimulus labels will be determined from the row labels of the ClassificationTable object.

## Behaviour

In obtaining a Confusion object from a ClassificationTable we explicitly use its row labels as stimulus labels.